/Users/bernard/b20/bsoft/src/bspr.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bspr.cpp - 3D reconstruction from single particle images

SYNOPSIS

#include 'mg_processing.h'
#include 'mg_reconstruct.h'
#include 'rwmg.h'
#include 'mg_particle_select.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

3D reconstruction from single particle images

Author:
    Bernard Heymann

Date:
    Created: 20120212

    Modified: 20151031

Definition in file bspr.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 60 of file bspr.cpp.

Variable Documentation

  const char* use[]

Definition at line 22 of file bspr.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.